# Generated by Django 4.0 on 2023-02-14 10:51

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('codex', '0033_placealias_place'),
    ]

    operations = [
        migrations.CreateModel(
            name='TransitionalText',
            fields=[
                ('id', models.AutoField(primary_key=True, serialize=False)),
                ('content', models.TextField()),
            ],
        ),
        migrations.AlterField(
            model_name='pathnode',
            name='type',
            field=models.CharField(choices=[('te', 'Term'), ('im', 'Image'), ('ta', 'Text annotation'), ('ia', 'Image annotation'), ('tt', 'Transitional text')], max_length=2),
        ),
    ]
